Hi,

We've been asked to run in R some analysis on the sclfsat7 variable looking at horizontal inequality by ISCED education levels. We
have been asked to get this analysis done by the end of the week so time is short for us. ISCED is to be one of our domains for
analysis for all of the UKHLS waves. Can you advise on if this is possible and how we would go about creating this variable? | can't
seem to see an appropriate variable in the variable search for all the waves of interest. There are isced11_dv and nisced11_dv
variables for recent waves (9, 10, 11, 12) but we ideally need a variable or to create a new variable which makes a similar split which
we can use for all waves 1 to 12. Your insight is appreciated.

Kind regards

Will

History

#1 - 02/23/2023 10:52 AM - Understanding Society User Support Team
- Status changed from New to In Progress

- % Done changed from 0 to 10
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 02/23/2023 11:14 AM - Understanding Society User Support Team
- Assignee changed from Alita Nandi to Understanding Society User Support Team

#3 - 02/23/2023 12:39 PM - Understanding Society User Support Team

- Private changed from Yes to No

#4 - 02/24/2023 08:50 AM - Understanding Society User Support Team

- Category changed from Data analysis to Derived variables

#5 - 02/24/2023 11:54 AM - Understanding Society User Support Team
- File ISCED 2011 Operational Manual.pdf added
Hello,

To be able to provide ISCED classification, we had to collect additional information which was done in Wave 9 (except for the IEMB sample in Wave
6). So, it will not be possible to provide ISCED classification before that. | am attaching the ESCED 2011 operational manual

Best wishes,
Alita

#6 - 02/24/2023 11:59 AM - Understanding Society User Support Team
- % Done changed from 10 to 50
#7 - 03/08/2023 12:24 PM - Understanding Society User Support Team

- Status changed from In Progress to Feedback

#8 - 11/30/2023 12:51 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100

Files

ISCED 2011 Operational Manual.pdf 3.15 MB
